<div>
  <div class="container__content__new">
    <a routerLink="./new" class="btn btn__ok">
      Pizza New
    </a>
  </div>
  <div class="container__content__list">
    <div *ngIf="!(pizzas?.length)">
      No pizzas, please create a pizza
    </div>
    <app-pizza-item
      *ngFor="let pizza of pizzas"
      [pizza]="pizza">

    </app-pizza-item>

  </div>
</div>


